/*  =RESET
---------------------------------------------------*/
body { overflow-x:hidden; }
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, fieldset, form, label, legend, caption, tbody, tfoot, thead, tr, th { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
table, tbody, tfoot, thead, tr, th, td { vertical-align: top; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }
input, select { vertical-align: middle; }
/* remember to define focus styles! */
:focus { outline: 0; }
/* remember to highlight inserts somehow! */
ins { text-decoration: none; }
del { text-decoration: line-through; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; }
/*  =GLOBAL ELEMENTS
-------------------------------------------------------------- */
body { font-family:Arial, Helvetica, sans-serif; font-size: 80%; color:#fff; background:#5f5f5f; margin:0px; line-height:22px; }
a:link { color: #fff; }
a:visited { color: #fff; }
a:hover, a:active { color: #fff; text-decoration: none; }
a img { border:none; }
a:hover img { }
p {}
blockquote { }
pre { }
address { }
del { }
/* header elements */
h1, h2, h3, h4 { margin:0 0 5px 0; padding:5px 0;  }
h1 { color:#fff; font-size:24px; }
h2 { color:#fff; font-size:20px; }
h3 { color:#fff; font-size:18px; }
h4 { color:#fff; font-size:18px; }
/* image elements */
img.clsleft { margin-right:20px; margin-bottom:15px; float:left; }
img.clsmiddle { margin-right:20px; margin-left:20px; margin-bottom:15px; }
img.clsright { margin-left:20px; margin-bottom:15px; float:right; }
img.clsborderleft { border:4px solid #f1f1f1; margin-right:20px; margin-bottom:15px; float:left; }
img.clsbordermiddle { border:4px solid #f1f1f1; margin-right:20px; margin-left:20px; margin-bottom:15px; }
img.clsborderright { border:4px solid #f1f1f1; margin-left:20px; margin-bottom:15px; float:right; }
.border { border:4px solid #f1f1f1; }
.noborder { border:0; }
/* form elements */
select, input, textarea, button { font-size:12px; font-family:Tahoma, Geneva, sans-serif; color:#ccc; }
select:focus, input:focus, textarea:focus { background-color: #EBF2F4; border: 1px solid #AFCDD8; color:#000; }
input, textarea { padding:5px; border:solid 1px #ccc; width:200px;}
textarea{height:80px;}
button, select, input[type="radio"], input[type="checkbox"] { padding:0; border:none; }
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.submit, .reset { cursor:pointer; outline:none; border:none; width:212px; color:#fff; padding:5px; background:#1a638d; }
.submit:hover { background:#4a99c6; }
.reset { background:#f1f1f1; }
/* other elements */
.datatable { border-top:1px solid #000; }
.datatable th { }
.datatable td { border-bottom:1px solid #000; padding:8px 4px; }
.notes { font-size:0.9em; }
.shout { font-size:1.2em; }
.shout2 { font-size:1.2em; }
.quote, blockquote {background:url(testimonialsbk.jpg) repeat-x left top #e2e2e2; padding:15px; border:solid 3px #e2e2e2; line-height:normal;}
.caption { float:right; width:220px; padding:15px; margin:0 0 0 25px; }
.custom1 { }
.custom2 { }
.clear { clear:both; }
.wrap { width:960px; margin:0 auto; padding:0; position:relative;}
/*  =HEAD
-------------------------------------------------------------- */
#header{ margin:20px 0 0;}
#logo{}
/*  =PAGECONTENT
-------------------------------------------------------------- */
#content{ clear:both; padding:10px; margin:0; font-size:13px; border-bottom:solid 1px #4a4a4a; overflow:hidden; }
#content img{float:right; }
#content p{margin-bottom:0;}
#content ul{list-style-type:none; padding:0; margin:10px 0 0;}
#content ul li{background:url(tick.png) no-repeat left 3px; padding:0 0 0 25px; margin:0 0 0 10px;}
#legal{border-top:solid 1px #686868; border-bottom:solid 1px #4a4a4a; padding:10px 0; text-align:center;}
#legal p{margin:0;}
/*  =FOOTER
-------------------------------------------------------------- */
#footer { clear:both; padding:10px 0; overflow:hidden; border-top:solid 1px #686868; }
#footer p{margin-top:0;}
#footer .float{float:right;}
#linkbk{ color:#b2b2b2; font-size:10px; }
#linkbk a{color:#b2b2b2;}
/*  =VALIDATION
-------------------------------------------------------------- */
.errors, .error { display:none;}
.errorField { background: url(form_error.png) no-repeat 99% 6px #fff; color:#333; }
.completedField { background: url(form_correct.png) no-repeat 99% 6px #fff; color:#333; }